summaryrefslogtreecommitdiff
path: root/testsuite/gna/ticket87
diff options
context:
space:
mode:
Diffstat (limited to 'testsuite/gna/ticket87')
-rwxr-xr-xtestsuite/gna/ticket87/testsuite.sh9
1 files changed, 5 insertions, 4 deletions
diff --git a/testsuite/gna/ticket87/testsuite.sh b/testsuite/gna/ticket87/testsuite.sh
index 8e87fd9..c20ce29 100755
--- a/testsuite/gna/ticket87/testsuite.sh
+++ b/testsuite/gna/ticket87/testsuite.sh
@@ -2,16 +2,17 @@
. ../../testenv.sh
-mkdir dir1 dir2 || true
+mkdir dir1 dir2 dir3 || true
cd dir1
analyze ../hello.vhdl
-elab_simulate hello
+elab_simulate -v hello
+elab -v -o ../dir3/hello1 hello
cd ../dir2
-elab_simulate --workdir=../dir1 hello
+elab_simulate -v --workdir=../dir1 hello
cd ..
-rm -rf dir1 dir2
+rm -rf dir1 dir2 dir3 dir4
echo "Test successful"